Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: WINE  (gelezen 493 keer)

Offline seghele

  • Lid
  • Steunpunt: Nee
WINE
« Gepost op: 2021/01/10, 14:22:55 »
Pas Mint 20.1 - Cinnamon op mijn desktop.
Tracht Wine te installeren met:

sudo apt install --install-recommends winehq-stable
wget -qO - https://dl.winehq.org/wine-builds/winehq.key | sudo apt-key add -

sudo apt-add-repository 'deb https://dl.winehq.org/wine-builds/ubuntu/ focal main'
sudo apt update
sudo apt install --install-recommends winehq-stable

$ sudo apt install --install-recommends winehq-stable
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
De statusinformatie wordt gelezen... Klaar
Sommige pakketten konden niet geïnstalleerd worden. Dit kan betekenen
dat u om een onmogelijke situatie gevraagd heeft, of, indien u
de distributie 'unstable' gebruikt, dat sommige benodigde pakketten nog gemaakt moeten worden of uit 'Incoming' verwijderd werden.
De volgende informatie kan misschien helpen de situatie op te lossen:

De volgende pakketten hebben niet-voldane vereisten:
dconf-gsettings-backend : Vereisten: dconf-service (>= 0.36.0-1)
Vereisten: dconf-service (< 0.36.0-1.1~)
dictionaries-common : Vereisten: libtext-iconv-perl maar het zal niet geïnstalleerd worden
winehq-stable : Vereisten: wine-stable (= 5.0.3~focal)
E: Fout, pkgProblemResolver::Resolve leverde defecten op. Dit kan veroorzaakt worden door vastgehouden pakketten.

Krijg ERRORS !!!!  :'(
Graag een oplossing a.u.b.

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: WINE
« Reactie #1 Gepost op: 2021/01/10, 15:02:12 »
Je gebruikt een vreemde PPA. Het is mogelijk dat die PPA niet geschikt is voor de versie van jou besturingssysteem. Beter die PPA terug verwijderen, en hopen dat je pakketsysteem niet gebroken is.

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: WINE
« Reactie #2 Gepost op: 2021/01/10, 15:57:22 »
Heb de instructies op Google gewoon overgenomen.
In bijwerkbeheer staat er geen ppa.
Hoe kan het "pakketsysteem" controleren op fouten?
 :(

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: WINE
« Reactie #3 Gepost op: 2021/01/10, 16:03:24 »
Heb ook volgende gedaan:
$ sudo apt install wine-installer

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
De statusinformatie wordt gelezen... Klaar
Sommige pakketten konden niet geïnstalleerd worden. Dit kan betekenen
dat u om een onmogelijke situatie gevraagd heeft, of, indien u
de distributie 'unstable' gebruikt, dat sommige benodigde pakketten nog gemaakt moeten worden of uit 'Incoming' verwijderd werden.
De volgende informatie kan misschien helpen de situatie op te lossen:

De volgende pakketten hebben niet-voldane vereisten:
dconf-gsettings-backend : Vereisten: dconf-service (>= 0.36.0-1)
Vereisten: dconf-service (< 0.36.0-1.1~)
dictionaries-common : Vereisten: libtext-iconv-perl maar het zal niet geïnstalleerd worden
E: Fout, pkgProblemResolver::Resolve leverde defecten op. Dit kan veroorzaakt worden door vastgehouden pakketten.

Wat nu ?


Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: WINE
« Reactie #4 Gepost op: 2021/01/10, 16:14:03 »
Een PPA moet "passen" voor een distributie. Je moet voor elke PPA die je zelf wil gebruiken, in principe eerst nagaan of die ook voor jou Ubuntu/Mint versie geschikt is.

Offline EvC

  • Lid
  • Steunpunt: Nee
Re: WINE
« Reactie #5 Gepost op: 2021/01/10, 16:42:12 »
Over Wine kan ik weinig schrijven. Destijds heb ik het werkend gekregen door PlayOnLinux in Synaptic te installeren.
Of Wine daardoor ook meteen wordt geïnstalleerd durf ik niet te zeggen (iets te lang geleden). Anders eerst in Synaptic installeren.

Synaptic in Linux Mint 20.1
Ubuntu 20.04 Cinnamon  +  VMware Player

Offline M_aD

  • Lid
  • Steunpunt: Nee
Re: WINE
« Reactie #6 Gepost op: 2021/01/10, 16:54:37 »
Een PPA moet "passen" voor een distributie. Je moet voor elke PPA die je zelf wil gebruiken, in principe eerst nagaan of die ook voor jou Ubuntu/Mint versie geschikt is.
Mint 20.1 is gebaseerd op Ubuntu 20.04 Focal Fossa dus de PPA of repo is goed.
Ubuntu CoC Signed.
Ubuntu Member sinds Oktober 2020.

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: WINE
« Reactie #7 Gepost op: 2021/01/11, 15:33:39 »
Heb terug MINT 20.1 Cinnamon moeten installeren.
Wine werkt nu.
 :)